#the-display{
    height: 550px;
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.75)), url(images/about-img.jpg);
    background-size: cover;
    background-attachment: fixed;
}
#des-about{
    width: 900px;
    max-width: 90%;
    margin: auto;
}
#des-about h1{
    font-family: Arial Black;
    text-align: center;
    color: #222;
}
#des-about p{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
}